<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="registration.css">
</head>
<body>

    <div id="menu-div">

        <img src="pictures/img1.png" alt=""; width="70px"; height="70px"; id="menu-img">

        
        <a class="main-buttons" href="main.html"; style="margin-left: 40px;">მთავარი</a>

        <a class="main-buttons" href="categories.html"; style="margin-left: 40px;">კატეგორიები</a>

        <a class="main-buttons" href="contact.html"; style="margin-left: 40px;">კონტაქტი</a>

        <a class="main-buttons" href="authorization.html"; style="margin-left: 40px;">ავტორიზაცია</a>

        <a class="main-buttons" href="registration.html"; style="margin-left: 40px;">რეგისტრაცია</a>

        <a class="main-buttons" href="bonus1.html"; style="margin-left: 40px;">სპეც. შეთავაზება</a>

        <a class="main-buttons" href="bonus2.html"; style="margin-left: 40px;">ჩვენს შესახებ</a>

        
    </div>


    <div class="registration">

        <p style="text-align: center; font-size: 20px; color: firebrick;">რეგისტრაცია</p>

        <div id="name" style="margin-left: 40%;"><input type="text" placeholder="სახელი"; style="width: 350px; height: 40px; color: red; background-color: lightgreen;"></div>
        <div id="name" style="margin-left: 40%;"><input type="text" placeholder="ქვეყანა"; style="width: 350px; height: 40px; color: red; background-color: lightgreen;"></div>
        <div id="name" style="margin-left: 40%;"><input type="text" placeholder="ქალაქი"; style="width: 350px; height: 40px; color: red; background-color: lightgreen;"></div>
        <div id="name" style="margin-left: 40%;"><input type="text" placeholder="mail"; style="width: 350px; height: 40px; color: red; background-color: lightgreen;"></div>
        <div id="name" style="margin-left: 40%;"><input type="text" placeholder="ტელ. ნომერი"; style="width: 350px; height: 40px; color: red; background-color: lightgreen;"></div>
        <div id="name" style="margin-left: 40%;"><input type="text" placeholder="შექმენი პაროლი"; style="width: 350px; height: 40px; color: red; background-color: lightgreen;"></div>
        <div id="name" style="margin-left: 40%;"><input type="text" placeholder="გაიმეორე პაროლი"; style="width: 350px; height: 40px; color: red; background-color: lightgreen;"></div>

        <button style="margin-left: 40%; width: 200px; height: 30px; color: green; background-color: lightsalmon; font-size: 15px; border-radius: 15px;">რეგისტრაცია</button>

    </div>

    <div>

        თუ უკვე გაქვს ანგარიში გაიარე ავტორიზაცაი <a href="authorization.html"><span style="font-size: 25px; color: red; text-decoration: none;">აქ</span></a> 

    </div>

    

    
</body>
</html>